@font-face {
    font-family: 'IranSans';
    src: url(../fonts/IRANSansXFaNum-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'IranSans';
    src: url(../fonts/IRANSansXFaNum-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Morabba';
    src: url(../fonts/IranSans-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Morabba';
    src: url(../fonts/Morabba-Black.ttf) format('truetype');
    font-weight: 700;
    font-style: normal
}

:root {
    --primary-color: #003e36;
    --toolbar-height: 50px
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'IranSans', sans-serif;
    font-weight: light;
    scroll-padding-top: 40px;
    text-decoration: none;
    scroll-snap-type: y proximity;

}

body {
    
    background: #f5f5f5;
    line-height: 1.6;
    overflow-x: hidden;
}

section {
    scroll-snap-align: start;
    scroll-snap-stop: normal;
    overflow-x: hidden
}

#header {
    top: 0;
    text-align: center;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    position: absolute;
    width: 100%;
    transition: 0.4s;
    z-index: 100;
    margin: 0;
    border-radius: 0;
    filter: drop-shadow(5px 5px 15px rgb(0 0 0 / .1))
}

.business-info {
    margin-block: 8px
}

.whatsapp-link {
    display: inline-flex;
    margin-left: 8px;
    text-decoration: none
}

.business-info img {
    height: 20px
}

#nav-logo {
    max-height: 80px;
    margin: 6px 0;
    height: 80%;
    object-fit: contain
}
.notice-label{
    color: #000;
}
header h1 {
    color: #DCCC98;
    font-size: 1.2rem
}

header p {
    color: #4d4d4d;
    font-size: .8rem
}

.nav-ul {
    display: flex;
    align-items: center
}

.nav-ul li {
    color: #002920;
    margin: 12px 0
}

.nav-ul img {
    height: 12px;
    margin-right: 12px
}

.nav-ul li::marker {
    content: "";
    font-size: 1.2em
}

.nav-ul a {
    margin: 8px 34px;
    font-weight: 700;
    text-align: center;
    color: #000
}

.nav-ul li:hover {
    border-radius: 20px;
    color: var(--primary-color)
}

.mobile-nav {
    display: none
}

.dropdown {
    display: block;
    position: absolute;
    text-align: right;
    background-color: #f9f9f9;
    min-width: 200px;
    border-radius: 15px 0 15px 15px;
    padding: 12px 8px;
    transform: translateY(40px);
    opacity: 0;
    transition: all 0.3s ease
}

.dropdown li {
    margin: 12px 0
}

.dropdown li:hover {
    background-color: #DCCC98;
    border-radius: 0
}

.menu-icon {
    display: none;
    cursor: pointer
}

.prices {
    position: relative;
    overflow: visible
}

.prices:hover .dropdown {
    transform: translateY(0);
    opacity: 1
}

#date-now {
    color: #2e2e2e;
    font-weight: 700
}

.navbar>a::after {
    color: aliceblue;
    width: 100%;
    height: 4px
}

.bg1 {
    display: none;
    position: absolute;
    z-index: -10;
    opacity: .2;
    height: 90vh;
    left: 0;
    right: 0;
    object-fit: cover;
    bottom: 0;
    filter: hue-rotate(210deg)
}

.pic-ctn {
    width: 35vw;
    height: 200px;
    position: relative;
    height: 300px;
    overflow: visible
}

.pic {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    filter: drop-shadow(0 10px 10px rgb(32 27 1 / .1));
    animation: slideFade 15s infinite
}

.pic img {
    position: absolute;
    top: 0;
    left: 5%;
    width: 90%;
    height: 100%;
    margin-right: 80px;
    border-radius: 12px;
    object-fit: cover;
    object-position: center
}

.pic>h3 {
    position: absolute;
    font-size: 24px;
    left: 64px;
    bottom: 24px;
    color: #ffdb50;
    filter: drop-shadow(0 6px 10px black);
    z-index: 1
}

.pic>p{
    position: absolute;
    left: 14%;
    bottom: 6px;
    z-index: 10;
    color: white;
    font-size: 12px;
}

@keyframes slideFade {
    0% {
        z-index: -20;
        transform: translateX(-400px);
        opacity: 0
    }

    10% {
        z-index: 10;
        transform: translateX(0) ;
        opacity: 1
    }

    20% {
        z-index: 10;
        transform: translateX(0) ;
        opacity: 1
    }

    40% {
        z-index: -20;
        transform: translateX(90px) ;
        opacity: 0
    }

    100% {
        z-index: -20;
        transform: translateX(124px) ;
        opacity: 0
    }
}

.pic-ctn>a:nth-child(2) {
    animation-delay: 5s
}

.pic-ctn>a:nth-child(3) {
    animation-delay: 10s
}

.pic-ctn>a:nth-child(4) {
     object-fit: contain;
    animation-delay: 15s
}

.pic-ctn>a:nth-child(5) {
    animation-delay: 20s
}

.pic-ctn>a:nth-child(6) {
    animation-delay: 25s
}

.shade1 {
    top: -500px;
    right: -400px;
    width: 1400px;
    height: 1400px;
    position: absolute;
    z-index: -1;
    border-radius: 50%;
    background-image: radial-gradient(#265e53af 0%, transparent 50%)
}

.shade2 {
    position: absolute;
    left: -100px;
    bottom: 0;
    width: 1400px;
    height: 1400px;
    box-sizing: border-box;
    z-index: -1;
    border-radius: 50%;
    background-image: radial-gradient(#337166ad 0%, transparent 50%);
    overflow-x: hidden
}

.trust-wrapper {
    height: 100vh;
    width: 100vw;
    display: block;
    justify-content: center;
    align-items: center
}

.trust {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: row-reverse
}

.trust .card {
    text-align: right;
    max-width: 37vw;
    min-width: 28vw;
}

.trust .card>* {
    margin: 10px 0
}

@keyframes fadeCoin {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.trust .card h2 {
    color: var(--primary-color);
    font-size: 68px;
    font-family: "Morabba";
    font-weight: 700
}

.trust .card h3 {
    color: #0e0e0e;
    font-weight: 400;
    margin: 20px 0;
    font-weight: 700;
    font-size: clamp(8px, 2vw, 24px);
}

.trust .card p {
    font-size: clamp(12px, 2vw, 24px);
    font-weight: 700;
    font-family: "IranSans";
    color: #c19f30
}

.trust .card p span {
    /*font-size: 32px;*/
    font-family: "IranSans";
    /* color: #D4AF37; */
    background-image: linear-gradient(to right, #be9c2a, #D4AF37, #D4AF37, #bb9a2d);
    color: transparent;
    background-clip: text;
}

.trust .card button {
    position: relative;
    align-items: center;
    font-size: 18px;
    color: #715c0d;
    background-color: #fff;
    margin-top: 20px;
    justify-items: end;
    padding: 15px 30px;
    font-size: 18px;
    border: solid .9px
}

.trust .card button:hover {
    background-color: #252505;
    color: #ffdc5d
}

#scroll-infinite {
    position: relative;
    margin-top: 20px
}

.scroll-container {
    height: 160px
}

.carousel-primary,
.carousel-secondary {
    top: 16%;
    left: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
    white-space: nowrap
}

.carousel-primary>* {
    width: 100%;
    height: 120px;
    background-color: #003029;
    margin-left: 10px;
    border-radius: 22px
}

.carousel-primary {
    display: flex;
    justify-content: space-around;
    animation: scroll-horizontal 20s linear infinite
}

.carousel-secondary {
    animation: scroll-horizontal 20s linear infinite;
    animation-delay: 10s
}

@keyframes scroll-horizontal {
    0% {
        right: 100%
    }

    100% {
        right: -100%
    }
}

.cara {
    text-align: right;
    padding: 8px 24px;
    color: #D4AF37;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.cara h2 {
    padding: 8px 0;
    font-size: 18px
}

.cara p {
    font-size: 16px;
    color: #d1d1d1;
    text-align: right
}

.cara img {
    height: 80px
}

.carousel-primary:hover,
.carousel-primary:hover~.carousel-secondary {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused
}

.carousel-secondary:hover {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused
}

.scroll-container:hover>.carousel-primary:not(:hover) {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused
}

.price_desc {
    font-size: 14px;
    color: #002920;
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
    width: 78%
}

.price_desc span {
    font-family: inherit
}

.price_date {
    display: flex;
    direction: rtl
}

.prices_label {
    display: flex;
    justify-content: center;
    margin: 8px auto;
    font-size: 28px;
    color: #fff;
    align-items: center
}

.prices_label img {
    width: 10%
}

.prices_label img:nth-child(1) {
    transform: scaleX(-1)
}

.table-section {
    /* height: 100vh; */
    display: flex;
    flex-direction: column
}

table {
    width: 80%;
    border-collapse: separate;
    border-spacing: 4px 4px;
    color: #201a04;
    table-layout: fixed;
    font-family: "IranSans"
}

th,
td {
    padding: 6px 12px;
    text-align: center;
    border-radius: 15px;
    background-color: #ebebeb;
    color: #473a09;
    font-size: 18px;
    font-family: "IranSans"
}

table td:hover {
    background-color: #d3c599
}

th {
    background-color: var(--primary-color);
    color: antiquewhite;
    font-size: 18px;
    font-family: "IranSans"
}

.row-name {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--primary-color)
}

.row-name>img {
    width: 24px;
    margin: 10px 0 10px 0
}

.cards-ctn {
    height: 100vh;
    width: 100vw;
    margin-top: 60px;

}

.card-section {
    height: 60%;
    width: 100%;
    overflow-x: scroll;
    align-items: center;
    /* justify-content: center; */
    direction: ltr;
    display: flex;
    scrollbar-width: none;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
    flex-direction: row-reverse;
    padding-inline: 26px;
    transition: 5s
}

.card-section ::-webkit-scrollbar {
    display: none
}

.desc {
    color: #D4AF37;
    text-align: center
}

.scene {
    display: flex;
    flex: 0 0 374px;
    height: 220px;
    max-width: 300px;
    max-height: 180px;
    perspective: 1000px;
    scroll-padding: 0;
    scroll-snap-align: center;
    margin-inline: auto;
    scale: 0.85;
    transition: 1s;
}

.flip-card {
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
    transition: 2s;
    transform-style: preserve-3d;
    perspective-origin: center;
    border-radius: 10px;

    box-shadow: 5px 5px 19px 3px rgb(0 0 0 / 31%);
}

.card__face {
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 10px
}

.card__face--front {
    display: flex;
    width: 100%;
    height: 100%
}

.card__face--front img,
.card__face--back img {
    display: flex;
    height: 100%;
    width: 100%;
    border-radius: 10px;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 8px rgb(197 197 197 / 35%);
}

.card__face--back {
    display: flex;
    width: 100%;
    height: 100%;
    transform: rotateY(180deg);
    backface-visibility: hidden
}

.is-flipped {
    transform: rotateY(-180deg);
}

.is-focused {
    scale: 1.0;
}

.dot-ctn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px
}

.dot {
    background-color: #d1d1d1;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    cursor: pointer;
    transition: 500ms;
}

.active {
    background-color: #D4AF37;
    scale: 1.2;
}

tr:hover {
    background: #fff0
}

.world-clocks {
    background-color: var(--primary-color);
    color: #f3d05b;
    align-items: center;
    margin-top: 80px
}

.clock-section {
    display: flex;
    padding: 20px;
    width: 100%;
    margin: 44px 0;
    flex-wrap: wrap;
    justify-content: space-around
}

#date-now-detail {
    margin-top: 40px;
    font-weight: 400;
    color: antiquewhite
}

.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.chart-section {
    padding: 10px 0;
    border-radius: 10px;
    margin-top: 20px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    margin: 140px 1%
}

.chart-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-top: 30px
}

.chart-wrapper h3 {
    text-align: center;
    color: #DCCC98
}

.chart-container {
    background: #0e0e16;
    border-radius: 16px;
    padding: 20px;
    width: 45vw;
    margin-inline: 10px;
    box-shadow: 0 0 15px rgb(0 0 0 / 23%)
}

select {
    padding: 8px 12px;
    margin: 15px;
    border-radius: 8px;
    border: #000 .5 solid;
    outline: none;
    color: #161608
}

.range-label {
    margin-top: 40px;
    color: #002920
}

.clock {
    margin: 10px;
    text-align: center
}

.calculator {
    background: #111;
    padding: 20px;
    text-align: center;
    color: #fff;
    margin-top: 20px
}

.calculator h3 {
    margin-bottom: 15px
}

button {
    color: #fff;
    background-color: #002920;
    padding: 10px 20px;
    border: none;
    border-radius: 50px;
    cursor: pointer
}

button:hover {
    background-color: #0aa158
}

button a {
    text-decoration: none;
    color: #352708
}

button:hover a {
    text-decoration: none;
    color: #faeccd
}

.sliderShow {
    width: 100vw;
    height: 700px;
    padding: 10px;
    margin-top: 30px;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    columns: 4;
    text-align: center;
    scroll-behavior: smooth
}

.blog-li {
    list-style-type: none;
    display: inline-block;
    padding: 0 20px;
    height: 100%;
    margin: 0 24px;
    text-align: left;
    scroll-snap-align: center
}

.blogs-posts {
        scroll-behavior: smooth;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
}
.blogs-posts::-webkit-scrollbar{
    display: none;
}
.blogs-posts::scroll-button(*) {
    position: absolute;
    position-anchor: --my-posts
}

.blogs-posts::scroll-button(*) {
    border: 0;
    font-size: 1.5rem;
    background: none;
    color: #000;
    opacity: .7;
    cursor: pointer;
    position: absolute
}

.blogs-posts::scroll-button(*):hover,
.blogs-posts::scroll-button(*):focus {
    opacity: 1
}

.blogs-posts::scroll-button(*):active {
    translate: 1px 1px
}

.blogs-posts::scroll-button(*):disabled {
    opacity: 0;
    cursor: unset
}

.blogs-posts::scroll-button(left) {
    content: "◄"
}

.blogs-posts::scroll-button(right) {
    content: "►"
}

.blogs-posts {
    anchor-name: --my-posts
}

.blogs-posts::scroll-button(left) {
    right: calc(anchor(left) - 50px);
    bottom: calc(anchor(top) - 2%)
}

.blogs-posts::scroll-button(right) {
    left: calc(anchor(right) - 50px);
    bottom: calc(anchor(top) - 2%)
}

.blogs-posts {
    scroll-marker-group: after
}
.posts-ctn {
    display: flex
;
    padding: 36px 0;
    margin: 0px 40px;

}
.post button{
    padding-left: 20px;
}

.post-item {
    color: #515151;
    margin-left: 40px;
    border-radius: 26px;
filter: drop-shadow(0px 0px 8px rgb(0 0 0 / .1));
    aspect-ratio: 16/9;
    min-width: 240px;
    font-weight: 700;

    padding: 16px;
    background-color: #f9f9f9;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.post-item a {
    font-size: 12px;
    color: #bda731;
    align-self: end;
    cursor: pointer;
}

.post-item p::after {
    content: "...";
    font-size: 8px;
    color: #515151;
}


.sliderShow::scroll-button(*) {
    border: 0;
    font-size: 2rem;
    background: none;
    color: #000;
    opacity: .7;
    cursor: pointer;
    position: absolute
}

.sliderShow::scroll-button(*):hover,
.sliderShow::scroll-button(*):focus {
    opacity: 1
}

.sliderShow::scroll-button(*):active {
    translate: 1px 1px
}

.sliderShow::scroll-button(*):disabled {
    opacity: .2;
    cursor: unset
}

.sliderShow::scroll-button(left) {
    content: "◄"
}

.sliderShow::scroll-button(right) {
    content: "►"
}

.sliderShow {
    anchor-name: --my-carousel
}

.sliderShow::scroll-button(*) {
    position: absolute;
    position-anchor: --my-carousel
}

.sliderShow::scroll-button(left) {
    right: calc(anchor(left) - 40px);
    bottom: calc(anchor(top) - 5%)
}

.sliderShow::scroll-button(right) {
    left: calc(anchor(right) - 40px);
    bottom: calc(anchor(top) - 5%)
}

.sliderShow {
    scroll-marker-group: after
}

.refrence {
    font-size: 10px;
    color: #919191;
    margin-top: auto
}

.link {
    color: #002920;
    text-decoration: none;
    font-family: "IranSans"
}

.blogs-container {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 80px 0;
    -ms-overflow-style: none;
    scrollbar-width: none
}

.blogs-container ::-webkit-scrollbar {
    display: none
}

.section-title {
    color: var(--primary-color);
    font-size: 28px;
    text-align: center;
    font-weight: 700;
    font-family: "IranSans"
}

.blogs-wrapper {
    display: contents;
    position: relative;
    align-items: start
}

.circle-button {
    border-radius: 50%;
    background-color: #fff;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    color: #000;
    top: 350px;
    left: 10px;
    filter: drop-shadow(5px 5px 5px rgb(0 0 0 / .2))
}

.blog-card {
    box-sizing: border-box;
    background-color: #ececec;
    height: 577px;
    width: 280px;
    border-radius: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 2rem;
    border: 0;
    flex-grow: 0;
    flex-shrink: 0;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / .2), 0 6px 20px 0 rgb(0 0 0 / .19)
}

.blog-card img {
    object-fit: cover;
    height: 271px;
    width: 100%;
    object-position: center
}

.blog-card>h3 {
    padding: 12px;
    color: #051603;
    font-size: 18px;
    font-weight: 700;
    text-align: right
}

.blog-card>p {
    padding: 12px;
    color: #051603;
    font-size: 16px;
    font-weight: 400;
    text-align: right
}

.range-buttons {
    margin: 20px 0
}

.about-us {
    display: flex;
    margin: 40px 0
}

.about-desc {
    flex: 0 0 60%;
    flex-wrap: nowrap
}

.about-us img {
    width: 100%;
    flex: 0 0 30%;
    object-fit: contain
}

.about-desc>p {
    font-size: 14px;
    font-weight: 400;
    color: #141414;
    margin-top: 20px;
    line-height: 32px;
    max-width: 80%;
    text-align: right;
    font-family: "IranSans"
}

footer {
    background: var(--primary-color);
    color: #d1d1d1;
    padding: 20px;
    margin-top: 30px;
    font-size: 24px
}

.footer-detail {
    display: flex;
    flex-direction: row;
    text-align: center;
    margin: 0 24px;
}

.footer-social {
    height: 38px
}

.footer-img {
    margin-left: 8px;
    height: 24px
}

.footer-logo {
    display: flex;
    margin: 8px auto 16px auto;
    justify-content: center
}

.footer-divider {
    display: none
}

.divider {
    height: .5px;
    width: 80%;
    background-color: #d1d1d16c;
    margin: 8px auto 16px auto;
    justify-content: center
}

#footer-logo {
    height: 60px;
    width: 60px;
    margin-left: 20px
}

.footer-box {
    flex-wrap: wrap;
    justify-content: space-around
}

#map {
    width: 500px;
    height: 400px
}

.phones {
    display: flex;
    flex-direction: column
}

.phones a {
    text-decoration: none;
    color: #d1d1d1;
    font-size: 18px
}

.footer-address {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-between
}

.footer-location {
    margin-bottom: 10px;
    text-align: center;
    font-size: 16px;
    font-family: "IranSans"
}

.footer-location>p {
    font-family: "IranSans"
}

footer p {
    margin-bottom: 10px;
    font-size: 14px;
    color: #d1d1d1;
    text-align: right;
    font-family: 'IranSans'
}

.social-icons {
    display: flex;
    flex-direction: row;
    justify-content: right
}

.social-icons a {
    margin: 0 10px;
    color: #D4AF37;
    /* font-size: 2.5rem; */
    text-decoration: none
}

.address {
    text-align: right;
    padding-left: 30px
}

.social-icons a:hover {
    color: #b2ff59
}

.map-container {
    width: 100%;
    height: 250px;
    margin-top: 10px;
    border-radius: 10px;
    overflow: hidden
}

#chat-title {
    color: var(--primary-color);
    text-align: center;
    font-size: 36px
}

#goldChart1 {
    max-width: 100%;
    height: 600px
}

#goldChart2 {
    max-width: 100%;
    height: 600px
}

.price-wrapper {
    padding: 20px;
    background: #002920;
    margin: 0 10%;
    border-radius: 32px
}

.container-price {
    position: relative;
    direction: rtl;
    display: grid
}

@media (min-width:768px) {
    .container-price {
        grid-template-columns: repeat(2, 1fr)
    }
}

.card-price {
    background: #002920;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-style: solid;
    --border-style: solid;
    color: floralwhite;
    padding: 10px;
    height: 154px
}

.card-price:nth-of-type(odd) {
    border-width: 0 0 1px 1px;
    --border-top-width: 0px;
    --border-bottom-width: 1px
}

.card-price:last-of-type {
    border-width: 0 0 0 0;
    --border-top-width: 0px;
    --border-bottom-width: 0px
}

.card-price:nth-child(7) {
    border-width: 0 0 0 1px;
    --border-top-width: 0px;
    --border-bottom-width: 0px
}

.card-price:nth-of-type(even) {
    padding-right: 30px;
    border-width: 0 0 1px 0;
    --border-top-width: 0px;
    --border-bottom-width: 1px
}

.card-price:last-of-type {
    border-width: 0 0 0 0;
    --border-top-width: 0px;
    --border-bottom-width: 0px
}

.card-price img {
    flex: 0 0 20%;
    object-fit: contain
}

.card-header {
    display: flex;
    flex-direction: column;
    flex: 0 0 70%;
    margin: 12px 10px 0 0;
    align-content: space-around;
    justify-content: space-between
}

.card-header h3 {
    font-size: 18px
}

.change {
    color: #3aff85;
    font-size: 14px;
    text-align: center
}

.card-body {
    display: flex;
    flex: 0 0 50%;
    flex-direction: column;
    align-items: stretch
}

.info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
    align-items: baseline
}

.info p {
    font-size: 14px;
    color: #ccc
}

.info span {
    font-size: 16px;
    font-weight: 700;
    margin-right: 40px
}
  .container {
        max-width: 800px;
        margin: 30px auto;
        padding: 0 15px;
    }
    .blog-head{
        display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    }
    
    .container h1{
        text-align : center;
    }
    .page-title{
            display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#logo{
    height: 40px;
    margin-left : 20px;
    
}
    


@media(max-width:768px) {
    .header {
        height: 60px
    }

    .navbar {
        margin: 0 24px;
        display: none;
        color: aliceblue
    }
    #hint-text{
        font-size: 12px;
    }

    .trust-wrapper {
        width: 100vw;
        height: 100vh
    }

    .trust {
        margin-top: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    .pic-ctn {
        width: 85vw;
        height: 200px
    }

    .pic>h3 {
        position: absolute;
        font-size: 24px;
        left: 34px;
        bottom: 24px
    }

    .big_image {
        margin: 0
    }

    .carousel-primary,
    .carousel-secondary {
        left: 250%;
        width: 250%
    }

    .carousel-primary>* {
        left: 250%;
        width: 250%
    }

    .cara {
        text-align: right;
        padding: 8px 8px;
        color: #D4AF37;
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .cara h2 {
        padding: 8px 0;
        font-size: 18px
    }

    .cara p {
        font-size: 16px;
        color: #d1d1d1;
        text-align: right
    }

    .cara img {
        width: 80px;
        object-fit: contain
    }

    .card-price {
        padding: 0
    }

    .card-price:nth-of-type(even) {
        padding: 0
    }

    .card-price:nth-of-type(odd) {
        border-width: 0 0 1px 0;
        --border-top-width: 0px;
        --border-bottom-width: 1px
    }

    .about-desc>p {
        max-width: 100%;
        text-align: center;
        padding: 0 0
    }

    .chart-section {
        margin: 0
    }

    .section-title {
        text-align: center
             

    }

    .about-us {
        flex-direction: column;
        margin: 0
    }

    .section-title {
        font-size: 24px;
    }
    #coin_title{
                   margin-top: 136px;

    }
    .trust .card h2 {
        font-size: 48px
    }

    .trust .card p {
        font-size: 26px
    }

    .trust .card p span {
        font-size: 28px
    }

    .trust .card {
        text-align: center;
        max-width: 80vw;
    min-width: 28vw;
    }

    .trust .card h3 {
        font-size: 1.2rem
    }

    .world-clocks {
        flex-direction: column;
        align-items: center;
        flex-flow: column-reverse
    }

    .price_desc {
        font-size: 12px;
        color: #002920;
        display: flex;
        justify-content: flex-end;
        margin: 10px 10%;
        flex-direction: column;
        align-content: flex-start;
        align-items: center
    }

    table {
        width: 100%;
        table-layout: fixed;
        border-collapse: separate;
        margin: 4px 0;
        border-spacing: 2px 2px;
        color: #3bf6ae
    }

    th,
    td {
        padding: 4px;
        text-align: center;
        border-radius: 8px;
        background-color: #ebebeb;
        color: #473a09;
        font-size: 14px
    }

    th {
        background-color: var(--primary-color);
        color: antiquewhite;
        font-size: 14px
    }

    table td:hover {
        background-color: #d3c599
    }

    .row-name {
        display: flex;
        justify-content: center;
        align-items: center
    }

    .row-name>img {
        width: 24px;
        margin: 10px 0 10px 0
    }

    .sliderShow {
        columns: 1;
        scroll-snap-align: start
    }

    .blog-card {
        width: 310px
    }

    .chart-container {
        width: 90%
    }

    .about-desc {
        flex: 0 0 90%
    }

    .row {
        flex-wrap: wrap
    }

    .address {
        padding-left: 0
    }

    .footer-address {
        display: block
    }

    #date-now-detail {
        font-size: 16px
    }

    .social-icons {
        margin-top: 0px;
        justify-content: center
    }

    .footer-divider {
        display: flex;
        background-color: #b1a2339c;
        width: 90%;
        height: 1px;
        justify-content: center;
        margin: 8px 5%
    }

    #header {
        flex-direction: row-reverse;
        height: 80px
    }

    .menu-icon img {
        height: 34px;
        fill: var(--primary-color)
    }

    .mobile-nav {
        display: block;
        position: absolute;
        top: 90px;
        right: -80vw;
        width: 60vw;
        height: 85vh;
        background-color: var(--primary-color);
        color: var(#D4AF37);
        transition: all 0.5s ease;
        border-radius: 15px 0 0 15px
    }

    .menu-icon {
        display: block
    }

    .actived {
        right: 0
    }

    .nav-ul {
        position: relative;
        flex-direction: column;
        align-items: flex-start;
        color: #D4AF37;
        margin: 20px 20px
    }

    .nav-ul a {
        color: #d9d3bf
    }

    .nav-ul li {
        color: #efd275
    }

    .nav-ul li:hover {
        background-color: #003e36;
    }


    .dropdown {
        display: block;
        position: relative;
        text-align: right;
        background-color: var(--primary-color);
        min-width: 56vw;
        padding: 12px 8px;
        opacity: 1;
        transform: none
    }

    .nav-close {
        color: #000;
        font-size: 16px;
        text-align: center;
        margin-top: 120px
    }

    .card-section {
        justify-content: unset;

    }

    .scene {
        scale: 0.95;

    }

    #mobnav-logo {
        height: 32px;
        margin-left: 8px;

    }

    .mob-logo-row {
        color: #DCCC98;
        display: flex;
        justify-content: space-between;
        margin: 20px 20px;
    }

    .mobile-logo {
        color: #f7d462;
    }
}

.autoShow {
    animation: reveal-text 1s ease-out;
    /* animation-timeline: view(block 80% 10%) */
}

@keyframes reveal-text {
    from {
        opacity: 0;
        transform: translateY(100px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.sliderShow {
    animation: reveal-slider 1s ease;
    /* animation-timeline: view(100% 0) */
}

@keyframes reveal-slider {
    from {
        width: 30vw
    }

    to {
        width: 100vw
    }
}

.text-type {
    animation: text-typing both;
    /* animation-timeline: view() */
}

@keyframes text-typing {
    from {
        width: 0%
    }

    to {
        width: 100%
    }
}